/*****************************************
	CUSTOM CSS
******************************************/



@media screen and (max-width: 979px) {

	.logo-module {
    position: relative;
    padding: 90px 0px 20px 0;
        padding-top: 90px;
    text-align: center;
}

.website-slogan {
    padding: 16px 0px 0px 0px;
    font-family: 'Open Sans' !important;
}

.bottom_menu li {
    display: flex;
}
	
}



/**
**
**						Example of CSS code to change the height of header if the width is less than 980 pixels
**						You can change the sapce above the logo (padding-top) and the min height of the header. You can try between 30% and (100% - the value of padding-top).
**						To use it, delete the /** and **/ 




/**

@media screen and (max-width: 979px) {

	.website-header {
    min-height: 60%;
    padding-top:16%;
    }
}


**/

@media screen and (min-width: 980px) {
.drop-down li a {
    font-size: 100%;
	font-weight: bold;
	    padding: 0 9px;
}}


.website-slogan1 {
    clear: both;
    display: block;
    color: #666;
    letter-spacing: 2px;
    font-size: 19px;
    padding: 16px 30px 0 30px;
    font-family: 'Open Sans' !important;
	font-weight:bold;
}

.website-slogan  a,.website-slogan .readmore a {
    color: 
    #FF9B37;
}

.website-slogan a:hover,.website-slogan .readmore a:hover {
    text-decoration: underline;
}

td {
    vertical-align: top;
}



* {
	box-sizing:border-box;
}

table {
	width:100%;
}

table, td, tr, th {
	border:0;
	border-collapse: collapse;
	text-align: left;
}

td, tr, th {
	padding:1em;
}

th {
	
}

@media screen and (max-width:700px) {
	
	table, tr, td {
		padding:0;
		border:1px solid black;
	}

	table {
		border:none;
	}

	thead {
		display:none;
	}

	tr {
		float: left;
		width: 100%;
		margin-bottom: 2em;
	}

	td {
		float: left;
		width: 100%;
		padding:1em;
	}

	td::before {
		content:attr(data-label);
		word-wrap: break-word;
		
		border-right:px solid black;
		width: 100%;
		float:left;
		padding:1em;
		font-weight: bold;
		margin:-1em 1em -1em -1em;
	}
}

h1, .componentheading {
    padding: 0px 0px 14px 0;
}

a, .readmore a {
 font-weight:bold;
}
